» Ubuntu » Packages

Error

two or more packages specified (language-pack-so-base quantal)